html {
    font-family: "Helvetica", "Arial", Keyboard, Times, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", serif;
    font-size: 1em;
    line-height: calc(31 / 19);
}

body {
    width: 100vw -20%;
    height: auto;
    margin: 0 10% 0 10%;
    padding: 0;
}

header {
    width: auto;
    height: 90px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid black;
}


header svg {
    height: 40px;
}

footer {
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid black;
}



